<div class="loading-icon-wrap d-flex inline">
    <div class="m-auto text-center clearfix justify-content-center w-100 align-self-center">
        <div class="loading-icon d-inline-block mx-auto">
            <img alt="Loading...." src="assets/blue_loading.svg">
        </div>
    </div>
</div>